### Function

# EvinceDocument Document misc_render_loading_thumbnail

since: 3.8

#### Declaration [src]

    GdkPixbuf*
    ev_document_misc_render_loading_thumbnail (
      GtkWidget* widget,
      int width,
      int height,
      gboolean inverted_colors
    )

#### Description

No description available.

Available since: 3.8

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkWidget` to use for style information.

  The data is owned by the caller of the function.

`width`

  Type: `int`

  The desired width.

`height`

  Type: `int`

  The desired height.

`inverted_colors`

  Type: `gboolean`

  Whether to invert colors.

#### Return value

Type: `GdkPixbuf`

A `GdkPixbuf`.

The caller of the function takes ownership of the data, and is responsible for freeing it.